Administrator
2021-07-19 d40f7acd9f1bef59c63dd45323bbe38a3d489b2e
public/map/framework.css
@@ -393,3 +393,27 @@
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.police-container-patrol{
  background-color: #004CA7 !important;
  padding-right: 1px;
}
.police-container .table table tr th, .police-container .table table tr td{
  color: #fff !important;
}
.police-dispatching .police-container .police-container-patrol .tab-header li{
  color: #fff !important;
}
.police-container .table table tr td a{
  color: #fff !important;
}
.route-name-layer .layui-layer-title,.route-name-layer .layui-layer-content{
  background-color: #004CA7 !important;
  color: #fff !important;
}
/* .route-name-layer-input{
  background-color: #004CA7 !important;
  color: #fff !important;
  border: 1px solid #007bc3 !important;
  border-radius: 5px !important;
} */